
Ryzom - Bug # 1311

Status: Closed Priority: Normal
Author: nimetu Category: Client: General
Created: 06/04/2011 Assignee: kervala
Updated: 12/07/2011 Due date:
Subject: Ingame browser text <font> does not properly save text size
Description

If html <font> tag does not have size attribute, then current text size is not saved and is lost when </font> closes

included patch untested and might not even compile

History
#1 - 06/07/2011 01:16 pm - Sywindt

I have tested nimetu's diff and it works perfectly.

#2 - 06/09/2011 12:42 pm - kervala
- Category set to Client: General
- Status changed from New to Resolved
- Assignee set to kervala
- Target version set to Version 0.9.0
- % Done changed from 0 to 100

Already applied in r1606 :)

#3 - 12/07/2011 02:40 pm - sfb
- Status changed from Resolved to Closed

Files
font-size-patch.diff 501 Bytes 06/04/2011 nimetu
